.hero {
	background-image: url("/img/hero.jpg");
	background-position: center center;
	background-size: cover;
	box-shadow: inset black 0 0 14px -1px;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
	text-align: left;
}
.hero-overlay {
	background: rgba(10, 10, 10, 0.65);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.hero-mini {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.hero-mini .btn {
	display: inline-block;
}
.hero-container {
	color: white;
	width: 100%;
	box-sizing: border-box;
	padding-top: 8rem;
	padding-bottom: 8rem;
	position: relative;
	z-index: 1;
}
.hero-title {
	font-size: 40px;
	font-weight: bold;
}
.hero-info {
	font-size: 24px;
	margin-top: 15px;
}
.hero-action {
	margin-top: 32px;
}
.hero-btn {
	font-size: 26px;
	padding: 12px 27px;
}

.feature.feature-divider {
	background: #ddd;
	border-color: #ddd;
	padding: 10px;
}
.feature-left {
	border-right: solid 1px #bbbbbb;
}
.feature-more .container {
	height: 100%;
}
.feature-more .feature-info {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.feature {
	border-bottom: solid 1px #bbbbbb;
	box-sizing: border-box;
	padding: 40px 40px;
	text-align: center;
	width: 100%;
}
.feature-header {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
}
.feature-header .fa-level-down {
	animation: arrow-bounce 2s infinite ease-in-out;
	margin: 0 10px;
	position: relative;
}
.feature-desc {
	font-size: 18px;
	margin: 0 auto;
	max-width: 700px;
	line-height: 1.3;
}
.feature-pro {
	background: #ccc;
	border-radius: 2px;
	color: black;
	display: inline;
	font-size: 16px;
	margin-left: 4px;
	text-decoration: none;
	padding: 2px 5px;
	position: relative;
	top: -14px;
}
@media(max-width: 960px) {
	.feature-left {
		border-right: none;
	}
}

@keyframes arrow-bounce {
	0% {
		top: 2px;
	}
	50% {
		top: 18px;
	}
	100% {
		top: 2px;
	}
}